Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Sun, 30 Sep 2007 11:09:33 -0700

FRLE Yacht Orders Nearly Maxed Out For New Yacht

Fearless International Inc.
FRLE
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Demand has pushed the fearless
production line to 75% of capacity. It has been raved about as a must
have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. One look at the video at fearlessyachts dot com, and you will
see why the market is all over this company. Monday morning this should
be the first buy you make. It will be one of the biggest movers of the
year.